html, body {
    /*height: 100%;*/
}

body
{
  	font: 18px 'open_san';
	color: #333333;
	text-align: center;
	background-color: #fff;
	position: relative;
	/*overflow: hidden; */
}

strong
{
  	font-family: 'open_sansbold';
}

em
{
	font-family: 'open_sansitalic';
}

h1,h2,h3,h4,h5,h6
{
	color: #3fa8f0;
	font: 28px 'fjallaoneregular';

}

a, a:before
{
 	color: #ffffff;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

a:hover, a:hover:before
{
	cursor: pointer;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

table tr, table tr th, table tr td
{
 	vertical-align: middle;
}

input, textarea
{
	width: 95%;
	height: 35px;
	font: 16px 'open_san';
	color: #000000;
	background-color: #fff;
	border: 2px solid #2d292f;
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	margin-bottom: 15px;
}

textarea
{
	height: 95px;
	padding-top: 8px;
	padding-left: 16px;
	margin-bottom: 8px;
    resize: none;
}

input[type="number"]
{
    width: 51px;
    padding-right: 0px;
}

input[type="radio"], input[type=checkbox]
{
	display: none;
    width: auto;
    height: auto;
}

input:focus, textarea:focus, .inputSeleccionado
{
	outline: 2px solid #8c8c8c;
}

input[type="checkbox"]
{
	width: auto;
	height: auto;
	margin: 0px;
	vertical-align: middle;
}

label
{
	font-size: 16px;
}

label.lbRadio
{
	font-size: 16px;
    padding-left: 17px;
    margin-left: 10px;
    margin-bottom: 10px;
    position: relative;
}

label.lbRadio:before
{
    display: inline-block;
    content: "";
    width: 10px;
    height: 10px;
    left: 0;
    top: 6px;
    background-color: #ffffff;
    border: 2px solid #a1a1a1;
    vertical-align: top;
    -webkit-border-radius: 100%;
    -o-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
}

label.lbCheckbox
{
	font-size: 16px;
	padding-left: 13px;
	margin-left: 10px;
	position: relative;
}

label.lbCheckbox:before
{
    content: "";
	display: inline-block;
	width: 11px;
    height: 12px;
	left: 0;
	top: 4px;
	background-color: #1d0042;
	vertical-align: top;
	position: absolute;
}

input[type=radio]:checked + label.lbRadio:before
{
	content: "\2022";
    color: #1d0042;
    font-size: 18px;
    text-align: center;
    line-height: 10px;
}

input[type=checkbox]:checked + label.lbCheckbox:before
{
    content: "\2713";
    font-size: 11px;
    color: #ffffff;
    text-align: center;
    line-height: 12px;
}

fieldset
{
	background-color: #ffffff;
 	border: 2px solid #313131;
 	padding: 0px 20px;
	padding-bottom: 40px;
	margin-bottom: 40px;
}

legend
{
	color: #0d47a1;
 	font: 18px 'montserratbold';
 	padding-right: 2px;
}

/******************************************************Placeholder******************************************************/

::-webkit-input-placeholder
{
 	color: #000000;
}

::-o-input-placeholder
{
 	color: #000000;
}

::-ms-input-placeholder
{
 	color: #000000;
}

:-moz-input-placeholder
{
 	color: #000000;
}

::-moz-input-placeholder
{
 	color: #000000;
}

/******************************************************Login******************************************************/

.Autentificacion-Ajuste
{
	height: 100%;
	/*background: url(/images/fondos/bgLogin2.jpg) center no-repeat;*/
		background: url(/images/fondos/bgLogin.jpg) center no-repeat;
	position: relative;
}

/*#content
{
 	height:80%;
	padding-top: 8%;
}

.Login
{
	width: 417px;
 	height: 530px;
	margin: 0px auto;
	-webkit-border-radius: 1em;
	-o-border-radius: 1em;
	-moz-border-radius: 1em;
	-ms-border-radius: 1em;
	border-radius: 1em;
 	behavior: url('PIE/PIE.htc');
}*/

.Login-Logo
{
	height: 154px;
	position: relative;
}

.Login-Logo:before
{
	content: "";
	width: 500px;
    height: 160px;
    background: url(/images/logo2.png) no-repeat;
    background-size: 100%;
	position: absolute;
	top: 65px;
    left: 56px;
    margin: 0px auto;
}

.Login-Logo span
{
 	display: none;
}


.Login-ImgSSPA
{
	width: 590px;
    height: 212px;
   /* background: url(/images/logoSSPAPemex2.png) no-repeat;*/
    background: url(/images/logoSSPAPemex.png) no-repeat;
    background-size: 100%;
	position: absolute;
	bottom: 0px;
    left: 0px;
}

.Login-Titulo
{
	color: #fafafa;
	font: 20px 'fjallaoneregular';
	margin-bottom: 30px;
}

.Login-Form
{
	width: 268px;
	background-color: #137cd7; /*5b5b5b*/
	border: 1px solid #b7b7b7;
	padding: 50px 40px;
	position: absolute;
    right: 19%;
}
}

.Login-Etiqueta
{
 	display:block;
 	font-size:18px;
 	margin-bottom:5px;
}

.Login-Usuario
{
 	background-image:url(/images/usuario.png);
 	background-repeat: no-repeat;
 	background-position: 4px 4px;
}

.Login-Contrasenia
{
 	background-image:url(/images/contrasenia2.png);
 	background-repeat: no-repeat;
 	background-position: 4px 6px;
}

.Login input.text
{
	width: 100%;
	height: 40px;
	background-color: #fff;
	border: 0px;
 	margin-bottom: 16px;
 	padding-left: 40px;
}

.Login-Boton
{
	width: 127px;
    height: 42px;
	margin-top: 11px;
	padding-top: 0px;
}

.Login-Msj
{
	font-size: 14px;
	color: #000000;
	line-height: 18px;
    margin: 20px 20px;
    padding: 8px;
    border: 2px dashed #ff8900;
}

.Login-TxtTengoCuenta{
    color: #fafafa;
	margin-top: 20px;
}

.Login-TxtTengoCuenta:hover{
	color: #fafafa;
}

.Login-AvisoF {
    width: 309px;
    color: #fff;
    font: 20px 'montserratmedium';
    line-height: 24px;
    background-color: #3359b1;
    border-radius: 1em;
    padding: 30px 20px;
    position: absolute;
    z-index: 99999;
    top: 2%;
    right: 19%;
}

/************************************************************************************/

.BgInicio {
	background: url(/images/fondos/bgInicio.jpg) fixed center no-repeat;
}

.MainNav {
	width: 100%;
	height: 80px;
	height: 65px;
	background-color: #0351af;
	padding: 0px 60px;
	position: relative;
	z-index: 999;
}

.MainNav-BtnOcultar {
    content: "";
    display: inline-block;
    width: 38px;
    height: 80px;
    background-color: #364b7f;
    border: 1px solid #7fcaff;
    border-radius: 0em 0.5em 0.5em 0em;
    border-left: 0px;
    position: absolute;
    top: 42%;
    right: -38px;
}


.MainNav-BtnOcultar:before {
	content: "";
    display: inline-block;
    width: 13px;
    height: 21px;
    background: url(/images/flechaIzqCerrarMenu.png) no-repeat;
    top: 30px;
    left: 0px;
    position: relative;
}

.MainNav-BtnOcultar.cerrado:before {
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.MainNav-BtnOcultar:hover {
	cursor: pointer;
}

.MainNav-BtnOcultar:hover:before {
	left: -3px;
}

.MainNav-BtnOcultar.cerrado:hover:before {
	left: 3px;
}

.MainNav-Pleca{
	display: inline-block;
    width: 99px;
    height: 107px;
    background: url(/images/barraLogo.png) no-repeat;
    background-size: 100%;
    z-index: 99;
}

.MainNav-Logo{
	width: 60px;
	height: 57px;
	background: url(/images/logoPlataformaSolo.png) no-repeat;
	margin-top: 17px;
	margin-left: 22px;
}

.MainNav-TxtLogo{
	color: #fff;
    font-size: 15px;
	margin-top: 11px;
	margin-top: 2px;
    margin-left: 20px;
}

.MainNav-TxtLogo:hover a{
	color: #42b2ff;
}

.MainNav-TxtLogo strong {
	font-size: 38px;
	-webkit-text-shadow: 2px 1px 1px #000;
	-moz-text-shadow: 2px 1px 1px #000;
	-o-text-shadow: 2px 1px 1px #000;
	-ms-text-shadow: 2px 1px 1px #000;
	text-shadow: 2px 1px 1px #000;
	margin-right: 10px;
}

.MainNav-TxtLogo span {
	margin-top: 22px;
}

.MainNav-TxtNomUsu{
	color: #fff;
	margin-top: 22px;
	margin-right: 15px;
}

.MainNav-ContentPerfil{
	width: 23px;
    height: 37px;
    background: url(/images/icoPerfil.png) center no-repeat;
    position: relative;
    margin-top: 3px;
	margin-right: 30px;
	padding-bottom: 20px;
}

.MainNav-List{
	display: none;
	font-size: 16px;
    background: #2f52ab;
    border: 2px solid #3fa8f0;
    margin-top: 50px;
    margin-left: -60px;
    padding: 0px 0px;
    position: relative;
    z-index: 10;
}

.MainNav-ContentPerfil:hover .MainNav-List{
	display: inline-block;
}

.MainNav-List li {
	/*background: url(/images/lineaItemMenu.png) left bottom no-repeat;
	padding-top: 5px;
    padding-bottom: 6px;*/
}

.MainNav-List a{
	width: 100%;
    padding: 10px 20px;
}

.MainNav-List a:hover,.MainNav-List a.activo{
	background-color: #3fa8f0;
}

.MainNav-ContentBottom{
	bottom: -5px;
}

.MainNav-Menu2{
	margin-top: 30px;
	margin-left: 550px;
}

.MainNav-Menu2 li{
	margin-bottom: 5px;
	padding-left: 21px;
}

.MainNav-Menu2 li.IcoPerfil{
	background: url(/images/icoPerfil.png) 0px 5px no-repeat;
}

.MainNav-Menu2 li.IcoAyuda{
	background: url(/images/icoAyuda.png) 0px 5px no-repeat;
}

.MainNav-Menu2 li.IcoChat{
	background: url(/images/icoChat.png) 0px 5px no-repeat;
}

.MainNav-ItemMenu2:hover{
	text-decoration: underline;
}


.MainNav-BtnPreguntas {
	width: 22px;
	height: 22px;
	color: #fff;
	font-size: 12px;
	background: url(/images/icoAnswer.png) no-repeat;
	margin-top: 22px;
	position: relative;
}

.MainNav-BtnPreguntas span {
    display: none;
    width: 40px;
    font-size: 12px;
    position: absolute;
    left: -7px;
    bottom: -16px;
}

.MainNav-BtnPreguntas:hover {
	margin-top: 17px;
}

.MainNav-BtnPreguntas:hover span {
	display: block;
}

.MainNav-BtnAyuda {
	width: 24px;
	height: 21px;
	color: #fff;
	font-size: 12px;
	background: url(/images/icoAyudaRapido.png) no-repeat;
	margin: 0px 20px;
	margin-top: 22px;
	position: relative;
}

.MainNav-BtnAyuda span {
    display: none;
    width: 30px;
    font-size: 12px;
    position: absolute;
    bottom: -16px;
}

.MainNav-BtnAyuda:hover {
	margin-top: 17px;
}

.MainNav-BtnAyuda:hover span {
	display: block;
}

.MainNav-BtnCerrar{
	width: 22px;
	height: 24px;
	background: url(/images/icoSalir.png) no-repeat;
	margin-top: 22px;
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	position: relative;
}

.MainNav-BtnCerrar:before {
	content: "";
    width: 22px;
    height: 12px;
    background: url(/images/flechaSalir.png) no-repeat;
    position: absolute;
    top: 6px;
    left: -6px;
}

.MainNav-BtnCerrar span {
	display: none;
	width: 58px;
    font-size: 12px;
    position: absolute;
    bottom: 23px;
    right: -1px;
	transform: rotate(180deg);
}

.MainNav-BtnCerrar:hover {
	margin-top: 15px;
}

.MainNav-BtnCerrar:hover:before {
	left: -9px;
}

.MainNav-BtnCerrar:hover span{
	display: block;
}

.Inicio {
	background: url(/images/fondos/bgInicio.jpg) center no-repeat;
	padding-top: 50px;
	padding-left: 50px;
	padding-right: 50px;
}

.Inicio--MisCursos{
	background: none;
}

.Inicio-ListMisCursos{

}


.Inicio-ListMisCursos li{
	width: 220px !important;
}

.Inicio-ItemMisCursos{
	width: 195px;
	text-align: center;
	margin-bottom: 28px;
	margin-right: 55px;
	position: relative;
	overflow: hidden;
}

.Inicio-ImgItemMisCursos{
	width: 191px;
	height: 246px;
	background: center no-repeat;
	border: 2px solid #d8d8d8;
	margin-bottom: 15px;
}

.Inicio-ItemMisCursos.NoDisponible .Inicio-ImgItemMisCursos{
	/*-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	*/
	filter: url(filter.svg#grayscale); /* Firefox 3.5+ */
  	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
	-o-filter: grayscale(1); /* opera */
	-moz-filter: grayscale(1); /* Mozilla */
	-ms-filter: grayscale(1); /* Explorer */
}

.Inicio-ItemMisCursos p {
    width: 100%;
    height: 250px;
    background-color: rgba(0,0,0,0.8);
    padding: 0px 10px;
    padding-top: 100px;
    position: absolute;
	top: -250px;
	opacity: 0;
}

.Inicio-ItemMisCursos:hover{
    color: #8fd1ff;
	-webkit-transform:translateY(-5px);
	-o-transform:translateY(-5px);
	-moz-transform:translateY(-5px);
	-ms-transform:translateY(-5px);
	transform:translateY(-5px);
}

.Inicio-ItemMisCursos.NoDisponible:hover{
	color: #fff;
	cursor: default;
	-webkit-transform:translateY(0px);
	-o-transform:translateY(0px);
	-moz-transform:translateY(0px);
	-ms-transform:translateY(0px);
	transform:translateY(0px);
}

.Inicio-ItemMisCursos:hover p {
	top: 0px;
	opacity: 1;
}

.Inicio-Logos{

}

.Inicio-Logos img{

}



.Unidad {
	/*background: url(/images/fondos/bgInicio.jpg) center no-repeat;*/
    /*padding-left: 315px;*/
}


.Unidad-Header {
	min-height: 256px;
    background: url(/images/fondos/bgHeaderUnidad4.jpg) center no-repeat;
	padding-left: 60px;
	padding-right: 60px;
	position: relative;
}

.Unidad-Title{
	color: #ffffff;
	font: 55px 'fjallaoneregular';
	padding-top: 50px;
	margin-bottom: 15px;
}

.Unidad-ListHeader{
    margin-top: 5px;
	margin-bottom: 13px;
	margin-right: 10px;
}

.Unidad-ListHeader li {
	margin-right: 14px;
	padding-left: 35px;
}

.Unidad-ListHeader li a{
	border-bottom: 2px solid rgba(0,0,0,0);
}

.Unidad-ListHeader li.icoGlosario{
	background: url(/images/icoGlosario.png) 0px 3px no-repeat;
}

.Unidad-ListHeader li.icoDescarga{
	background: url(/images/icoDescarga.png) 0px 3px no-repeat;
}

.Unidad-ListHeader li a:hover{
	border-bottom: 2px solid #4385b6;
}

.Unidad-BtnEvaluciones{
    height: 26px;
    padding-top: 6px;
}

.Unidad-TxtProgreso{
	color: #fff;
	margin-top: 8px;
	margin-left: 16px;
}

.progress {
	display: inline-block;
    width: 240px;
    border: 1px solid #fff;
    margin-top: 5px;
    margin-left: 10px;
}

.Unidad-Content {
	padding-left: 60px;
	padding-right: 60px;
}

.Unidad-MenuUnidad {
	width: 350px;
    background-color: #d6eeff;
    padding-left: 60px
}

.BtnVolver{
	color: #293552;
	font-size: 20.92px;
	background: url(/images/icoVolver.png) 0px 7px no-repeat;
	margin-top: 15px;
	padding-left: 23px;
	z-index: 99;
}

.BtnVolver:hover{
	color: #13327d;
	margin-left: -3px;
}

.Unidad-TitleMenuUnidad {
	color: #3da4ef;
	font: 34px 'open_sansextrabold';
	margin-top: 30px;
	margin-bottom: 10px;
}

.Unidad-ListMenuUnidad{
	display: inline-block;
	padding-top: 50px;
    padding-left: 20px;
}

.Unidad-ListMenuUnidad li a{
	width: 100%;
	color: #fff;
	background: url(/images/lineaItemMenuUnidad.png) left bottom no-repeat;
	padding: 10px 0px;
}


.Unidad-ListMenuUnidad li a.NoDisponible{
	color: #6b6b6b;
}

.Unidad-ListMenuUnidad li a:hover {
	color: #3fa8e5;
}

.Unidad-ContentInfo{
	padding-top: 70px;
}

.Unidad-TitleContentInfo{
	margin-bottom: 22px;
}

.Unidad-ContentInfo p{
	margin-bottom: 16px;
}

.Unidad-ContentInfo--Introduccion{
	width: 40%;
}

.Unidad-AudioContentInfo{
	margin-top: 14px;
}

.Unidad-ContentInfo--Equipo{
	width: 800px;
}


.Unidad-ContentVideo {
	width: 30%;
	margin-bottom: 20px;
	margin-right: 10px;
}

.Unidad-ContentVideo p{
	color: #0351af;
}

.Unidad-ContentVideo video{
	width: 100%;
}


.Unidad-TxtVideo {
	width: 100%;
}

.Unidad-TxtVideo video{
	width: 80%;
}

.Unidad-Carrusel {
	width: 100% !important;
}

/****************************************************************************************************/

.Modal{
	display: none;
	width: 100%;
	height: 100%;
    background-color: rgba(10,38,59,0.97);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c0a263b,endColorstr=#4c0a263b); /* needed for IE 6-8 */
    zoom: 1; /* needed for IE 6-8 */
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 99999;
	overflow: hidden;
}

.Modal--Ayuda {
	color: #fff;
	font-size: 15.5px;
    background-color: rgba(10,38,59,0.7);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c0a263b,endColorstr=#4c0a263b); /* needed for IE 6-8 */
    zoom: 1; /* needed for IE 6-8 */
}

.ModalProgreso, .ModalAyuda{
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(10,38,59,0.97);
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 99999;
}

.ModalProgreso-Center{
	width: 1046px;
	color: #fff;
	position: relative;
	top: 5%;
}

.ModalProgreso-Center--MiPerfil{
	width: 550px;
}


.ModalProgreso-Center--Extintor {
	width: 570px;
}

.ModalDescargas-Center{
	width: 763px;
	color: #fff;
	position: relative;
	top: 15%;
}

.ModalProgreso-Center--Ayuda{
    width: 973px;
}

.ModalProgreso-Title{
	color: #66e0ff;
    font-size: 55px;
    margin-right: 50px;
}

.ModalProgreso-ContentList, .ModalGlosario-ContentList,.ModalDescargas-ContentList, .ModalEvaluaciones-ContentList, .ModalExtintor-ContentList{
	width: 682px;
    height: 681px;
    background-color: rgba(0,0,0,0.30);
    padding-top: 56px;
	padding-left: 93px;
	overflow-y: auto;
}

.ModalGlosario-ContentList{
	width: 748px;
	font-size: 15px;
    padding-top: 16px;
    padding-left: 20px;
    padding-right: 20px;
}

.ModalExtintor-ContentList{
	width: 510px;
	height: 550px;
	font-size: 15.5px;
    padding-top: 40px;
    padding-left: 30px;
    padding-right: 29px;
}

.ModalGlosario-ContentList--MiPerfil{
	width: 500px;
	height: auto;
	padding-bottom: 40px;
	overflow: hidden;
}

.ModalGlosario-ColContentList{
	width: 46%;
	margin-right: 40px;
}

.ModalGlosario-ContentList--Ayuda{
	font-size: 14px;
}

.ModalGlosario-ContentList p{
	margin-bottom: 20px;
}

.ModalGlosario-ContentList--Ayuda p{
	margin-bottom: 15px;
}

.ModalGlosario-ContentList p strong{
	color: #7ce1f3;
}

.ModalDescargas-ContentList{
	width: 398px;
	height: 504px;
	padding-left: 74px;
}

.ModalDescargas-ContentList li a{
	margin-bottom: 44px;
	padding: 19px 0px;
	padding-left: 87px;
}

.ModalDescargas-ContentList li a:hover {
	color: #66e0ff;
}

.ModalDescargas-ContentList li a.PowerPoint{
	background: url(/images/icoArchivoPowerPoint.png) 0px 0px no-repeat;
}

.ModalDescargas-ContentList li a.PDF{
	background: url(/images/icoArchivoPDF.png) 0px 0px no-repeat;
}

.ModalDescargas-ContentList li a.Word{
	background: url(/images/icoArchivoWord.png) 0px 0px no-repeat;
}

.ModalDescargas-ContentList li a.Audio{
	background: url(/images/icoArchivoAudio.png) 0px 0px no-repeat;
}

.ModalEvaluaciones-ContentList{
	width: 599px
}

.ModalEvaluaciones-ContentList .progress{
	margin-top: 10px;
    margin-left: 0px;
    border: 0px;
}

.ModalProgreso-ItemCursoList{
	padding: 15px 0px;
	background: url(/images/borderModalItemCurso.png) left bottom no-repeat;
}

.ModalProgreso-ImgCursoList{
	width: 46px;
	height: 58px;
	background: center no-repeat;
	border: 1px solid #fff;
	margin-right: 17px;
}

.ModalProgreso-ItemCursoList p{
	width: 255px;
}

.ModalProgreso-ItemCursoList ul {
	display: none;
	margin-top: 12px;
}

.ModalProgreso-ItemCursoList.activo ul {
	display: block;
}

.ModalProgreso-ItemCursoList ul strong{
	color: #66e0ff;
}

.ModalProgreso-ItemCursoList ul li:hover strong {
    color: #4aacff;
}

.ModalProgreso-ItemCursoList:hover{
	cursor: pointer;
	color: #66e0ff;
}

.ModalProgreso-ContentProgresos{
	display: none;
	margin-top: 15px;
}


.ModalProgreso-ItemCursoList ul li.activo .ModalProgreso-ContentProgresos{
	display: block;
}

.ModalProgreso-ContentProgresos p{
	width: 455px;
	font-size: 15px;
}


.ModalProgreso-ContentProgresos .progress{
	border: 0px;
	margin-bottom: 5px;
}

.ModalProgreso-ItemCursoList:hover .ModalProgreso-ContentProgresos p{
	color: #fff;
}

.Modal-Cerrar {
	color: #99d4ff;
	position: absolute;
	top: -25px;
	right: 0px;
}

.Modal-Cerrar span {
	color: #fff;
}

.Modal-Cerrar:hover {
	color: #66e0ff;
	cursor: pointer;
}

.ModalAyuda-Btn{
	padding-top: 7px;
    margin-bottom: 20px;
    margin-right: 20px;
}

.ModalExtintor-Img img{
	width: 70px;
}

.ModalExtintor-Content{
	width:  400px;
	margin-left: 30px;
}

.ModalExtintor-Content p{
	margin-bottom: 15px;
}

.ModalExtintor-Content audio{
	margin-top: 40px;
}

/************************************************************************************************************/

.Modal--MiPerfil a:hover
{
    color: #7ce1f3;
}

.MiPerfil-Col{
	width: 49%;
}

.BtnRecuperar{
	margin-top: -24px;
}

.BtnEvaluanos{
	color: #66e0ff;
	font-size: 18px;
}

.RecuperarContrasenia {
	display: none;
	padding-bottom: 20px;
}

.RecuperarContrasenia input[type="password" i] {
    height: 40px;
    padding-left: 33px;
}

.MiPerfil-ItemEvaluacion{
	width: 320px;
    height: 60px;
	background: url(/images/back.png) no-repeat;
	margin-bottom: 15px;
}

.MiPerfil-CalificacionEValuacion{
	width: 115px;
    font-size: 26px;
    text-align: center;
    margin-top: 10px;
}


.MiPerfil-IcoEstrella{
	width: 30px;
    height: 30px;
    background: url(/images/star1.png) no-repeat;
    margin-top: 14px;
}


.MiPerfil-IcoEstrella.InActiva{
    background: url(/images/star0.png) no-repeat;
}

.MiPerfil-TextEvaluacion{
	width: 150px;
	margin-top: 22px;
	margin-left: 20px;
}

.MiPerfil-IcoEstrella:hover{
	cursor: pointer;
}

.MiPerfil-BtnCalificar {
	font: 20px 'fjallaoneregular';
    padding-top: 5px;
}

/************************************************************************************************************/

.Notificaciones-Cargado img
{
	display: none;
    width: 50px;
    margin-top: 20px;
}

/**********************************************************************************************/

.Curso-ContentObjetivos{
	width: 330px;
	color: #fff;
	padding-top: 35px;
	padding-right: 40px;
}

.Curso-TitlrContentObjetivos {
	font-size: 32px;
	margin-bottom: 20px;
}

.Curso-ContentUnidades{
	width: 600px;
}

.Curso-ListUnidades{
	margin-bottom: 30px;
	position: absolute;
	right: 40px;
}

.Curso-ListUnidades li {
	width: 150px;
    color: #3fa8f0;
    font: 28px 'fjallaoneregular';
    /*padding: 10px 15px;*/
}

.Curso-ListUnidades li:hover, .Curso-ListUnidades li.activo{
	color: #fff;
	background-color: #0097ff;
	cursor: pointer;
}


.Curso-ListUnidades li.inActivo{
	color: #3fa8f0;
	background: none;
	cursor: default;
}

.Curso-ListUnidades a{
    color: #293552;
    border: 1px solid #293552;
    margin-left: 15px;
    padding: 5px 21px;
}


.Curso-ListUnidades a:hover{
	color: #fff !important;
	background-color: #0097ff;
}

.Curso-ListUnidades a.inactivo:hover{
	cursor: default;
	color: #293552 !important;
	background-color: #d6eeff;
}

.Curso-TxtUnidades{
	color: #fff;
	top: 58%;
    right: 15%;
}

.Footer{
	/*color: #95979c;
    font-size: 12px;
    position: absolute;
    left: 60px;
    right: 60px;
	bottom: 20px;*/

	color: #95979c;
    font-size: 12px;
    position: relative;
    padding-left: 60px;
	padding-right: 60px;
	padding-top: 30px;
    padding-bottom: 35px;
    bottom: 20px;
}

.Footer p{
	position: absolute;
    bottom: 38px;
}

.Footer a{
	color: #95979c;
}

.Footer a:hover{
	color: #fff;
}


/************************************************************************************/

.Unidad-Subtemas{
	color: #3fa8f0;
	margin-top: 17px;
    margin-left: 150px;
    margin-right: 5px;
}

.Unidad-ListUnidades {
	margin-top: 17px;
}

.Unidad-ListUnidades li a {
	color: #000;
	padding: 0px 6px;
}

.Unidad-ListUnidades li a.Inactivo {
	color: #9c9c9c;
}

.Unidad-ListUnidades li a:hover {
	color: #fff;
	background: #0351af;
}

.Unidad-ListUnidades li a.Inactivo:hover {
	color: #9c9c9c;
	background: #fff;
}


/************************************************************************************/

.Login-Ayuda {
	width: 24px;
	height: 21px;
	background: url(/images/icoAyudaRapido.png) no-repeat;
	top: 25px;
	right: 20px;
	/*z-index: 99999;*/
}

.Login-Ayuda span {
    width: 30px;
    font-size: 12px;
    position: absolute;
	bottom: -16px;
	left: -3px;
}

.Login-Ayuda:hover {
	top: 22px;
}

/*.Login-TxtTengoCuenta {
	position: relative;
    z-index: 99999;
}*/

.Login-TxtTengoCuenta.SinResalto {
    z-index: 1;
}

.ModalRegistro-Txt1 {
	display: none;
    width: 300px;
    font-size: 15.5px;
    top: -104px;
    right: -100px;
    z-index: 999999;
}

.ModalRegistro-Txt1:before {
	content: "";
    position: absolute;
    bottom: -31px;
    left: 180px;
    right: 0px;
    width: 0;
    height: 0;
    border-width: 0 10px 22px;
    border-style: solid;
    border-color: transparent transparent white;
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}


.ModalRegistro-Txt2 {
	display: none;
    width: 290px;
    color: #fff;
    font-size: 15.5px;
    top: 147px;
    left: -308px;
    z-index: 999999;
}

.ModalRegistro-Txt2:before {
	content: "";
    position: absolute;
    bottom: 15px;
    /* left: 180px; */
    right: -41px;
    width: 0;
    height: 0;
    border-width: 0 10px 22px;
    border-style: solid;
    border-color: transparent transparent white;
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.ModalRegistro-Txt3 {
	display: none;
    width: 385px;
    color: #fff;
    font-size: 15.5px;
    top: 334px;
    left: -239px;
    z-index: 999999;
}

.ModalRegistro-Txt3:before {
	content: "";
    position: absolute;
    bottom: 6px;
    /* left: 180px; */
    right: -35px;
    width: 0;
    height: 0;
    border-width: 0 10px 22px;
    border-style: solid;
    border-color: transparent transparent white;
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.ModalRegistro-Txt4 {
	display: none;
    width: 230px;
    color: #fff;
    font-size: 15.5px;
    top: 276px;
    left: -170px;
    z-index: 999999;
}

.ModalRegistro-Txt4:before {
	content: "";
    position: absolute;
    bottom: 6px;
    /* left: 180px; */
    right: -35px;
    width: 0;
    height: 0;
    border-width: 0 10px 22px;
    border-style: solid;
    border-color: transparent transparent white;
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.ModalRegistro-Txt5 {
	display: none;
    width: 312px;
    color: #fff;
    font-size: 15.5px;
    top: 95px;
    left: -322px;
    z-index: 999999;
}

.ModalRegistro-Txt5:before {
	content: "";
    position: absolute;
    bottom: 20px;
    /* left: 180px; */
    right: -38px;
    width: 0;
    height: 0;
    border-width: 0 10px 22px;
    border-style: solid;
    border-color: transparent transparent white;
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}


.ModalRegistro-Txt6 {
	display: none;
    width: 314px;
    color: #fff;
    font-size: 15.5px;
    top: 225px;
    left: -162px;
    z-index: 999999;
}

.ModalRegistro-Txt6:before {
	content: "";
    position: absolute;
    bottom: 10px;
    /* left: 180px; */
    right: -38px;
    width: 0;
    height: 0;
    border-width: 0 10px 22px;
    border-style: solid;
    border-color: transparent transparent white;
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

/*.Curso-ListUnidades {
    z-index: 99999;
}*/

.ModalRegistro-Txt7 {
	display: none;
	width: 314px;
    color: #fff;
    font-size: 15.5px !important;
    top: 84px;
    left: 93px;
    z-index: 999999;
}

.ModalRegistro-Txt7:before {
	content: "";
    position: absolute;
    top: -35px;
    left: 134px;
    right: 0px;
    width: 0;
    height: 0;
    border-width: 0 10px 24px;
    border-style: solid;
    border-color: transparent transparent white;
}


.ModalRegistro-Txt8 {
	display: none;
	width: 314px;
    color: #fff;
    font-size: 15.5px !important;
    top: 84px;
    left: 410px;
    z-index: 999999;
}

.ModalRegistro-Txt8:before {
	content: "";
    position: absolute;
    top: 19px;
    left: -46px;
    right: 0px;
    width: 0;
    height: 0;
    border-width: 0 10px 24px;
    border-style: solid;
    border-color: transparent transparent white;
	-webkit-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

/*.Unidad-ListMenuUnidad li a {
	z-index: 99999;
    position: relative;
}*/



.Unidad-ListHeader li {
    position: relative;
}

.ModalRegistro-Txt9 {
	display: none;
	width: 280px;
    color: #fff;
    font-size: 15.5px !important;
    top: 46px;
    left: -273px;
    z-index: 999999;
}

.ModalRegistro-Txt9:before {
	content: "";
    position: absolute;
    top: -24px;
    /* left: -46px; */
    right: -29px;
    width: 0;
    height: 0;
    border-width: 0 10px 24px;
    border-style: solid;
    border-color: transparent transparent white;
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.ModalRegistro-Txt10 {
	display: none;
	width: 240px;
    color: #fff;
    font-size: 15.5px !important;
    top: 49px;
    left: 68px;
    z-index: 999999;
}

.ModalRegistro-Txt10:before {
	content: "";
    position: absolute;
    top: -24px;
    /* left: -46px; */
    left: -29px;
    width: 0;
    height: 0;
    border-width: 0 10px 24px;
    border-style: solid;
    border-color: transparent transparent white;
    -webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.Unidad-Content{
	position: relative;
}

.ModalRegistro-Txt11 {
	/*display: none;*/
	width: 240px;
    color: #fff;
    font-size: 15.5px !important;
    top: 60px;
    left: 125px;
    z-index: 999999;
}

.ModalRegistro-Txt11:before {
	content: "";
    position: absolute;
    top: -22px;
    /* left: -46px; */
    left: -24px;
    width: 0;
    height: 0;
    border-width: 0 10px 24px;
    border-style: solid;
    border-color: transparent transparent white;
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.ModalRegistro-Txt12 {
	display: none;
	width: 280px;
    color: #fff;
    font-size: 15.5px !important;
    top: 16px;
	left: 640px;
	left: 690px;
    z-index: 999999;
}

.ModalRegistro-Txt12:before {
	content: "";
    position: absolute;
    top: 4px;
    left: -35px;
    right: 0px;
    width: 0;
    height: 0;
    border-width: 0 10px 22px;
    border-style: solid;
    border-color: transparent transparent white;
    -webkit-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

.ModalRegistro-Txt13 {
	display: none;
	width: 200px;
    color: #fff;
    font-size: 15.5px !important;
    top: 92px;
    left: 200px;
    z-index: 999999;
}

.ModalRegistro-Txt13:before {
	content: "";
    position: absolute;
    top: -30px;
    left: 19px;
    right: 0px;
    width: 0;
    height: 0;
    border-width: 0 10px 22px;
    border-style: solid;
    border-color: transparent transparent white;
}

.ModalRegistro-Txt14 {
	display: none;
	width: 200px;
    color: #fff;
    font-size: 15.5px !important;
    top: 222px;
    left: 200px;
    z-index: 999999;
}

.ModalRegistro-Txt14:before {
	content: "";
    position: absolute;
    top: 20px;
    left: -35px;
    right: 0px;
    width: 0;
    height: 0;
    border-width: 0 10px 22px;
    border-style: solid;
    border-color: transparent transparent white;
	-webkit-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

.ModalRegistro-Txt15 {
	display: none;
	width: 250px;
    color: #fff;
    font-size: 15.5px !important;
    top: 82px;
    right: 250px;
    z-index: 999999;
}

.ModalRegistro-Txt15:before {
	content: "";
    position: absolute;
    top: -25px;
    /* left: -35px; */
    right: -28px;
    width: 0;
    height: 0;
    border-width: 0 10px 22px;
    border-style: solid;
    border-color: transparent transparent white;
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

.ModalRegistro-Txt16 {
	display: none;
	width: 250px;
    color: #fff;
    font-size: 15.5px !important;
    top: 176px;
    right: 235px;
    z-index: 999999;
}

.ModalRegistro-Txt16:before {
	content: "";
    position: absolute;
    top: -125px;
    /* left: -35px; */
    right: -71px;
    width: 0;
    height: 0;
    border-width: 0 10px 22px;
    border-style: solid;
    border-color: transparent transparent white;
    -webkit-transform: rotate(25deg);
    -o-transform: rotate(25deg);
    -ms-transform: rotate(25deg);
    -moz-transform: rotate(25deg);
    transform: rotate(25deg);
}

.ModalRegistro-Txt16:after {
	content: "";
    position: absolute;
    top: -55px;
    right: -85px;
    width: 115px;
    height: 2px;
    background: #fff;
    -webkit-transform: rotate(-60deg);
	-o-transform: rotate(-60deg);
	-moz-transform: rotate(-60deg);
	-ms-transform: rotate(-60deg);
	transform: rotate(-60deg);
}


.ModalRegistro-Txt17 {
	display: none;
	width: 310px;
    color: #fff;
    font-size: 15.5px !important;
    top: 282px;
    right: 235px;
    z-index: 999999;
}

.ModalRegistro-Txt17:before {
	content: "";
    position: absolute;
    top: -234px;
    right: -117px;
    width: 0;
    height: 0;
    border-width: 0 10px 22px;
    border-style: solid;
    border-color: transparent transparent white;
    -webkit-transform: rotate(25deg);
    -o-transform: rotate(25deg);
    -ms-transform: rotate(25deg);
    -moz-transform: rotate(25deg);
    transform: rotate(25deg);
}

.ModalRegistro-Txt17:after {
	content: "";
    position: absolute;
    top: -110px;
    right: -168px;
    width: 231px;
    height: 2px;
    background: #fff;
    -webkit-transform: rotate(-65deg);
	-o-transform: rotate(-65deg);
	-moz-transform: rotate(-65deg);
	-ms-transform: rotate(-65deg);
	transform: rotate(-65deg);
}

.ModalRegistro-Txt18 {
	display: none;
	width: 230px;
    color: #fff;
    font-size: 15.5px !important;
    top: 380px;
    right: 231px;
    z-index: 999999;
}

.ModalRegistro-Txt18:before {
	content: "";
    position: absolute;
    top: -331px;
    right: -161px;
    width: 0;
    height: 0;
    border-width: 0 10px 22px;
    border-style: solid;
    border-color: transparent transparent white;
    -webkit-transform: rotate(25deg);
    -o-transform: rotate(25deg);
    -ms-transform: rotate(25deg);
    -moz-transform: rotate(25deg);
    transform: rotate(25deg);
}

.ModalRegistro-Txt18:after {
	content: "";
    position: absolute;
    top: -157px;
    right: -245px;
    width: 340px;
    height: 2px;
    background: #fff;
    -webkit-transform: rotate(-65deg);
    -o-transform: rotate(-65deg);
    -moz-transform: rotate(-65deg);
    -ms-transform: rotate(-65deg);
    transform: rotate(-65deg);
}

.ModalRegistro-Txt19 {
	display: none;
	width: 88%;
    color: #fff;
    font-size: 15.5px !important;
    top: 67%;
    left: 0px;
    right: 0px;
    z-index: 999999;
    margin: 0px auto;
}

.ModalRegistro-Txt19:before {
	content: "";
    position: absolute;
    top: 0px;
    left: 0%;
    width: 0;
    height: 0;
    border-width: 0 10px 22px;
    border-style: solid;
    border-color: transparent transparent white;
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.ModalRegistro-Txt19:after {
	content: "";
    position: absolute;
    top: 0px;
    right: 0%;
    width: 0;
    height: 0;
    border-width: 0 10px 22px;
    border-style: solid;
    border-color: transparent transparent white;
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform: rotate(90deg);
}
